Immoweb: Geo
Geo from Immoweb as JSON. 1 credit per successful call.
GET /v1/immoweb/geo
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
level | string | Required | province, district |
language | string | Optional | nl, fr, en |
Example request
curl "https://api.perceptlayer.com/v1/immoweb/geo?level=province&language=nl" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.